.content-section{
    padding: 27px 65px;
    font-size: 20px;
}

.top-section{
    text-align: center;
}

.top-section h1{
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 37px;
}

.top-section p{
    font-weight: 400;
    margin-bottom: 60px;
}

/* .img-holder{
    max-width: 200px;
} */

.about-img{
    min-width: 200px; 
    width: 90%;
    border-radius: 10px;
}

.main-holder{
    display: flex;
   
}

.main-p-holder{
    margin-right: 38px;
    margin-top: 5px;
    /* height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: space-between; */
}

.main-p-holder p{
    margin-bottom: 25px;
}

.submit-btn{
    background-color: var(--background-bluegray);
    border: none;
}

@media (max-width: 900px){
    .main-holder{
        flex-direction: column-reverse;
        justify-content: center;
        text-align: center;
    }

    .about-img{
        width: 50%;
    }
}